all: ../for_upload/s23_ivorytower.bmf

../for_upload/s23_ivorytower.bmf: * SND/* GFX/* LEVELS/* config
	bmfcompress META config ../for_upload/s23_ivorytower.bmf

clean:
	rm -f ../for_upload/s23_ivorytower.bmf
